Scientific Linux Forum.org



  Reply to this topicStart new topicStart Poll

> Geant4 And Sl6 - Mismatched Perhaps??, Library configuration help request...
CRIPTKicker
 Posted: Apr 26 2011, 07:16 PM
Quote Post


SLF Newbie


Group: Members
Posts: 2
Member No.: 103
Joined: 26-April 11









Has anyone attempting installing GEANT4 Release 4.9.4.p01 on Scientific Linux 6 (64-bit version)??
I am having problems related to previously encountered problems with earlier versions of both Sci Linux and GEANT4 but not as easily resolvable. I see 'so' files in /usr/lib64 but no /usr/X11R6/lib64 directory exists and there is only one rpm file listed by yum list that has 'X11' and both '64' and 'devel' in the name. I tried installing this using 'yum install' and it said the package was already installed and up-to-date.

I suspect that the GEANT4 install configuration script(s) have to be modified to incorporate some changes between Sci Linux 5 and Sci Linux 6. Can anyone confirm this???

Under Scientific Linux (32-bit) 4.7 or thereabouts, I needed to use the command 'yum install xorg-X11-devel.i386'. This is not in the 'yum list' output.

Any help would be most appreciated!


Martin Thompson
unsure.gif
PMEmail Poster
^
0 User(s) are reading this topic (0 Guests and 0 Anonymous Users)
0 Members:

Topic Options Reply to this topicStart new topicStart Poll